create table hrsa_salary_send_range
(
    id             bigint identity
        primary key,
    salary_send_id bigint      not null,
    grant_type     varchar(64) not null,
    creator        bigint      default 0,
    create_time    datetime    default GETDATE(),
    update_time    datetime    default GETDATE(),
    delete_type    int         default 0,
    tenant_key     varchar(10) default ''
)
go

create table hrsa_salary_send_range_obj
(
    id                   bigint identity
        primary key,
    salary_send_id       bigint not null,
    salary_send_range_id bigint not null,
    range_type           int    not null,
    target_type          int    not null,
    target_id            bigint,
    creator              bigint      default 0,
    create_time          datetime    default GETDATE(),
    update_time          datetime    default GETDATE(),
    delete_type          int         default 0,
    tenant_key           varchar(10) default ''
)
go